@font-face {
	font-family: 'Roboto';
	src: url('Roboto-Black.ttf');
	src: url('Roboto-BlackItalic.ttf') format('ttf'),
		 url('Roboto-Light.ttf') format('ttf'),
	     url('Roboto-Regular.ttf') format('truetype');
}

.font-roboto {
    font-family: 'Roboto', Helvetica, Arial, sans-serif !important;
}
